div#cms-b{display:none;}
body#cms-b div#session-subject .wpb_single_image{margin-bottom:0;}
body#cms-b div#session-subject div#div-text{position:absolute;bottom:35px;width:100%;}
div#session-subject .vc_column-inner{padding:0;}
div#session-content-a{padding-top:10%;}
div#session-content-a .vc_column-inner{padding:0;}
.txt-topic-for-subject{font-size:49px;margin-bottom:0;}
.txt-topic-for-subject h1{font-size:49px;margin-bottom:0;}
.txt-detail-for-subject{font-size:27px;margin-bottom:0;color:#000;font-family:'HelveticaNeueLTStd-Bd';}
#text-for-content-a-1{font-size:30px;width:65%;float:right;text-align:right;}
div#text-for-content-a-2{text-transform:uppercase;margin-bottom:10%;width:80%;}
div#text-for-content-a-3{font-size:30px;width:70%;margin-bottom:0%;}
#text-for-content-a-4{}
#text-for-content-a-4 .list{margin-top:55px;}
#text-for-content-a-4 .list ul{list-style-type:none;padding-left:0;}
#text-for-content-a-4 .list li{font-size:15px;color:#000;font-family:'HelveticaNeueLTStd-Lt';margin-bottom:28px;}
#text-for-content-a-4 .list li:before{content:"\f058";display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:18px;color:red;margin-right:15px;}
div#text-for-content-a-5{font-size:15px;width:65%;float:right;text-align:right;font-family:'HelveticaNeueLTStd-Lt';margin-top:4%;line-height:25px;color:#000;}
.custom-col-center{opacity:0;}
.custom-col-left{}
.custom-col-right{}
.custom-col-full{position:absolute;top:0;left:0;margin-left:20%;margin-top:24%;width:fit-content;}
.col-b-right{padding:11% 10% 0% 25px;}
div#text-for-content-b-1{font-size:30px;width:70%;}
div#text-for-content-b-2{font-size:24px;font-family:'HelveticaNeueLTStd-Lt';width:100%;margin-top:30px;line-height:40px;color:#000;}
div#text-for-content-b-3{font-size:15px;color:#000;font-family:'HelveticaNeueLTStd-Lt';width:46%;line-height:24px;margin-top:20px;}
div#session-content-c{margin-bottom:110px;}
.text-for-content-b-2{font-size:24px!important;line-height:40px!important;width:100%!important;}
#text-for-content-a-4{font-size:15px;width:65%;float:left;text-align:left;font-family:'HelveticaNeueLTStd-Lt';margin-top:4%;line-height:25px;color:#000;}
div#text-for-content-b-3 a{color:black;text-decoration:underline;}
.text-for-content-a-1-copy-right{font-size:30px;margin-bottom:0!important;}
.text-for-content-a-5-copy-right{font-size:15px!important;width:65%!important;float:left;text-align:left;font-family:'HelveticaNeueLTStd-Lt';margin-top:4%;line-height:25px;color:#000;}